{
  "_copyright": "© TeamKugimiya. All rights reserved.",
  "_translators": "特爾, Miku, StarskyXIII",
  "container.enchant.experience.many": "%s 點經驗值",
  "container.enchant.experience.one": "1 點經驗值",
  "container.enchant.reroll": "隨機刷新附魔"
}
